<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mbsDescription Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmGroupData2 Structure : mbsDescription Field

Visual Basic
C#
C++/CLI
Group description.

# Syntax

Visual Basic |
--- | ---

    Public mbsDescription As System.String

C# |
--- | ---

    public System.string mbsDescription

C++/CLI |
--- | ---

    public:
    System.String^ mbsDescription

# See Also

####

EdmGroupData2 Structure
EdmGroupData2 Members